Subject: RE:Fwd: Confirmation - Order Number D218060693 #Ref 2021082600090009
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 26 Aug 2021 12:49:48 -0700

Hello Stephanie,

Thank you for your email.  I am sorry to hear you have not received the comforter set.  I have entered a replacement order for you; please allow at least 5-7 business days to receive replacement comforter.

I do apologize for any inconvenience this has caused, with your package from FedEx.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello Designer Living,

I have not received the order below yet. Can you please let me know what the status is?

Cheers,

Stephanie

---------- Forwarded message ---------
From: <[email-masked]>
Date: Fri, Aug 6, 2021 at 2:58 PM
Subject: Confirmation - Order Number D218060693
To:  <[email-masked]>

NEW    |    BEDDING    |    FURNITURE    |    HOME DECOR    |    SALE

BEDDING | FURNITURE | HOME DECORNEW | SALE

Thank you for your order stephanie.courtney6456 !Visit Your Account for more information on your order status, rewards, gift card balance, and more.Need to make a change to your order? Go to Your Account within 30 minutes of your purchase to edit your order information.Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790  (MON - FRI, 10:00 AM - 6:30 PM EST AND 7:00 AM - 3:30 PM PST).If you want to exchange or return your product(s), please see our Return Policy.If you want more information, please see our FAQ.Thank you for shopping with us.Designer Living Order SummaryOrder Date:  8/6/2021 6:58:48 PM|Order #: D218060693Shipping Address:Stephanie Courtney3308 29th St Apt 3AAstoria, NY, [email-masked] Method:Free Shipping ItemsRegular Price:$379.55Discount:-$226.57Coupon:-$0.00Sales Tax:$0.00Shipping Fee:$0.00Require Signature:$0.00Order Total:$152.98Designer Living Dollars:-$0.00Voucher or Gift Card:-$0.00Charged$152.98 Heritage 8 Piece Comforter and Coverlet Set CollectionMadison ParkSIZE:Full/Queen  COLOR:NavyQTY:1TOTAL:$119.99Ara Ombre Printed Seersucker Shower CurtainMadison ParkSIZE:72x72"  COLOR:BlueQTY:1TOTAL:$32.99

400 Longfellow Court
Livermore, CA 94550 USA

Manage Profile & Unsubscribe

©2018 Designer Living Inc.